<style text="text/css">
<!--
A:link{color:#808080;text-decoration:none;font-weight:none}
A:visited{color:#808080;text-decoration:none;font-weight:none}
A:active{color:#808080;text-decoration:none;}
A:hover{color:#DCDCDC;text-decoration:none;font-weight:none;cursor:default}

body { 
   scrollbar-face-color: #FFFFFF; 
   scrollbar-highlight-color: #000000; 
   scrollbar-shadow-color: #000000; 
   scrollbar-3dlight-color:  #000000; 
   scrollbar-arrow-color: #000000; 
   scrollbar-track-color: #FFFFFF; 
   scrollbar-darkshadow-color:  #FFFFFF; 
   background-color: #FFFFFF; 
   }
   
   
BODY,TR,TD,P { 
   font-family: verdana;
	font-size: 10pt;
	color: #000000;
	}
	
</STYLE>